---
include:
  - remote: "https://jobs.just-ci.dev/v3.15.0/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/v3.15.0/python/black.yml"
  - remote: "https://jobs.just-ci.dev/v3.15.0/python/isort.yml"
  - remote: "https://jobs.just-ci.dev/v3.15.0/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/v3.15.0/python/pylint.yml"

python:mypy:
  allow_failure: true
  needs: []
python:pylint:
  needs: []
